#middle {
	padding-top: 70px;
}
#middle #inner {
	background: #fff;
	position: relative;
}
#content {
	padding: 0;
	margin: 0;
	background: #fff;
}
.banner {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/home_banner_bg_wave.png") no-repeat;    
	background-size: contain;
	background-position: center;
}
.homeHeading1 {
	color: #FFD011;
	font-size: 3.5rem;
	font-weight: bold;
	padding-top: 4rem;
}
.homeHeading1 span {   
	background: -webkit-gradient(linear, left top, right top, from(#FFD010), to(#F57131));
	background: linear-gradient(to right, #FFD010 0%, #F57131 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
}
.homeHeading2 {
	color: #FFF;
	font-size: 1.3rem;
	padding: 1rem 1rem 0rem 0;
}
.scrolContainer {
	position: relative;
}
#scrollView{
	margin-left: -150px;
	height:370px;
}
#scrollView img {
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.75);

}

/******************************************** Home Page Starts ********************************************/
.comparisonContainer {
	background: rgba(101,184,232,1);
	background: -moz-linear-gradient(top, rgba(101,184,232,1) 0%, rgba(101,184,232,1) 15%, rgba(41,86,165,1) 43%, rgba(41,86,165,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(101,184,232,1)), color-stop(15%, rgba(101,184,232,1)), color-stop(43%, rgba(41,86,165,1)), color-stop(100%, rgba(41,86,165,1)));
	background: -webkit-linear-gradient(top, rgba(101,184,232,1) 0%, rgba(101,184,232,1) 15%, rgba(41,86,165,1) 43%, rgba(41,86,165,1) 100%);
	background: -o-linear-gradient(top, rgba(101,184,232,1) 0%, rgba(101,184,232,1) 15%, rgba(41,86,165,1) 43%, rgba(41,86,165,1) 100%);
	background: -ms-linear-gradient(top, rgba(101,184,232,1) 0%, rgba(101,184,232,1) 15%, rgba(41,86,165,1) 43%, rgba(41,86,165,1) 100%);
	background: linear-gradient(to bottom, rgba(101,184,232,1) 0%, rgba(101,184,232,1) 15%, rgba(41,86,165,1) 43%, rgba(41,86,165,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#65b8e8', endColorstr='#2956a5', GradientType=0 );
	clip-path: polygon(0 0, 100% 8%, 100% 94%, 0% 100%);
	padding: 100px 0;
	position: relative;
}
.comparison {
	max-width: 1000px;
	margin:0 auto;
	padding:10px;
	color: #000;
}
.comparison h3 {
	letter-spacing: -2px;
	color: #FFF;
	font-size: 3.5rem;
	font-weight: bolder;
}
.comparison h3 span {
	background: -webkit-gradient(linear, left top, right top, from(#4168B3), to(#3B3283));
	background: linear-gradient(to right, #4168B3 0%, #3B3283 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	margin: 0;
	display: inline-block;
}

.comparisonHead {
	border-spacing: 10px;
	margin-top: -40px;
}
.comparisonHead .head {
	text-align: center;
	color: #373330;
	font-size: 1rem;
	background: #71A7D6;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding: 0;
	font-weight: bold;
	vertical-align: middle;
}
.comparisonHead .head1 {
	color: #FFCF15;
	text-shadow: 1px 1px #373330;
	font-size: 1.6rem;
}

.comparisonTable {
	width: 100%;
	table-layout: fixed;
	background: #4970B3;
	border: 2px solid #3D3183;
	border-radius: 10px;
	margin-top: -10px;
}
.comparisonTable tr td:nth-child(1) {
	color: #FFF;
	padding-left: 2rem;
}
.comparisonTable td {
	padding: 20px 10px;
	font-size: 18px;
	vertical-align: middle;
	border-bottom: 1px solid #595391;
}
.comparison td img {
	margin: 0 auto;
}
.compareTableBottom {
	text-align: left;
}
.compareTableBottom a{
	color: #FFF;
	font-size: 1.2rem;
	font-weight: bold;
	text-transform: uppercase;
}
.compareTableBottom img {
	display: inline;
	padding-left: 10px;
}

.comparison td img {
	width: 35px;
}
.hexa1 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa1.png") no-repeat;
	position: absolute;
	width: 238px;
	height: 357px;
	right: 0;
	background-size: 80%;
	background-position: right;
	top: 82px;
}
.hexa2 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa2.png") no-repeat;
	position: absolute;
	width: 163px;
	height: 308px;
	right: 0;
	background-size: 80%;
	background-position: right;
	top: 243px;
}
.hexa3 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa3.png") no-repeat;
	position: absolute;
	width: 214px;
	height: 245px;
	left: 0;
	background-size: 80%;
	background-position: left;
	bottom: 300px;
}
.hexa4 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa4.png") no-repeat;
	position: absolute;
	width: 121px;
	height: 283px;
	left: 0;
	background-size: 80%;
	background-position: left;
	bottom: 170px;
}
.hexa5 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa5.png") no-repeat;
	position: absolute;
	width: 518px;
	height: 880px;
	right: 0;
	background-size: 70%;
	background-position: right;
	top: 34rem;
}
.hexa6 {
	background:url("https://beta.hiveio.com/wp-content/uploads/2020/04/hexa6.png") no-repeat;
	position: absolute;
	width: 718px;
	height: 252px;
	left: 23%;
	background-size: 88%;
	background-position: center;
	top: -4rem;
	z-index: -1;
}
.videoContainer {
	padding: 12rem 0 10rem 0;
}

.homePanelContainer {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/testi_bg.jpg") repeat-x bottom;
	background-size: contain;
	padding-bottom: 4rem;
}
.homePanelInnerContainer {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 4rem;
}
.homePanelYellowContainer {
	background: rgba(21,39,69,0.6);
	color: #FFF;
	padding-bottom: 5rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.homePanelYellowContainer h4 {
	padding: 2rem 0 0 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 22px;
}
.homePanelYellowContainer .clientText {
	color: #fff;
	width: 65%;
	text-align: center;
	font-size: 17px;
	margin: 0 auto;
	padding: 1rem 0;
}
.edgePosition {
	position: absolute;
	left: 50%;
	width: 240px;
	margin-left: -120px;
	bottom: -25px;
	padding: 11px 30px;
	font-size: 1.3rem;
}
.clientImg1 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/homeyellowbox1.png") no-repeat top;
	width: 100%;
	height: 255px;
	background-size: contain;
}
.clientImg2 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/homeyellowbox2.png") no-repeat top;
	width: 100%;
	height: 255px;
	background-size: contain;
}
.clientImg3 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/homeyellowbox3.png") no-repeat top;
	width: 100%;
	height: 255px;
	background-size: contain;
}
.scrollSlider {
	padding-top: 4rem;
}
.scrollSlider h3, .scrollSlider p {
	color: #FFF;
}
.scrollSlider h3 {
	font-size: 1.6rem;
	padding-bottom: 2rem;
	line-height: 2.5rem;
}
.scrollSlider p {
	font-size: 1.2rem;
	padding-bottom: 1.2rem;
}
.scrollSlider td img {
	margin: 0 auto;
	width: 50%;
}

.clientsLists {
	max-width: 1200px; 
	margin: 0 auto;
	padding-bottom: 10rem;
	padding-top: 8rem;
	position:relative;
}

.scrollContainer {
	position: relative;
}
.scrollContainer  img {
	display: block;
	-webkit-transition: 300ms all cubic-bezier(.4, 0, .2, 1);
	transition: 300ms all cubic-bezier(.4, 0, .2, 1);
	visibility: visible;
	opacity: 1;
}
.cards {	
	padding: 32px;
	-webkit-transition: 300ms all cubic-bezier(.4, 0, .2, 1);
	transition: 300ms all cubic-bezier(.4, 0, .2, 1);
	margin-top: 24px;

}
.cards:first-of-type {
	margin-top: 0;
}
.website-pack-preview {
	position: relative;

	display: block;
}
.website-pack-preview span {
	margin: 0;
	padding: 0;
	overflow: hidden;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg)
}
.website-pack-preview span:first-child {
	width: 80%;
	height: 370px;
	z-index: 3;
	display:block;
	margin: 0 auto;
	position: absolute;
	left: 90px;
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
}
.website-pack-preview span:nth-child(2),
.website-pack-preview span:nth-child(3) {
	position: absolute;
	top: 30px;
	width: 80%;
	height: 300px;
	opacity: 1;
	z-index: 0;
	box-shadow: 0px 2px 8px 0px rgba(0,0,0,0.75);
}
.website-pack-preview span:nth-child(2) {
	left: 30px
}
.website-pack-preview span:nth-child(3) {
	right: 30px
}
.website-pack-preview:hover span {
	padding: 0;
	/*overflow: hidden*/
}
.website-pack-preview:hover span:first-child {
	width: 85%;
}
.website-pack-preview:hover span:nth-child(2),
.website-pack-preview:hover span:nth-child(3) {
	width: 85%;
	height: 300px;
	opacity: 1
}
.website-pack-preview:hover span:nth-child(2) {
	left: -25px;
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg)
}
.website-pack-preview:hover span:nth-child(3) {
	right: -25px;
	-webkit-transform: rotate(5deg);
	transform: rotate(5deg)
}
.scrollContainer .playIcon {
	width: 150px;
	position: absolute;
	z-index: 995;
	left: 50%;
	margin-left: -75px;
	margin-top: 100px;
	top: 50%;
}

.fromTopIn{
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: translate(0,0);
	opacity: 1.0;
}
.blueSlantingShadow {
	filter: drop-shadow(-1px 6px 10px rgba(50, 50, 0, 0.2));
}
.blueSlanting {
	background: #d8edf9;
	clip-path: polygon(0 0, 100% 8%, 100% 94%, 0% 100%);
	padding: 150px 0 50px 0;
	position: relative;
}
.fromTopOut {
	transform: translate(0,-100px);
	opacity: 0.0;
}

.fromBottomIn {
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: translate(0,0);
	opacity: 1.0;
}

.fromBottomOut {
	transform: translate(0,100px);
	opacity: 0.0;
}

.fromLeftIn {
	transition: transform 0.5s ease, opacity 0.5s ease;
	transform: translate(0,0);
	opacity: 1.0;
}

.fromLeftOut {
	transform: translate(-100px,0);
	opacity: 0.0;
}

.fromRightIn {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: translate(0,0);
	opacity: 1.0;
}

.fromRightOut {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: translate(100px, 0);
	opacity: 0.0;
}

.scaleUpIn {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleUpOut {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: scale(1.3,1.3);
	opacity: 0.0;
}

.scaleDownIn {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: scale(1.0,1.0);
	opacity: 1.0;
}

.scaleDownOut {
	transition: transform 1.0s ease, opacity 1.0s ease;
	transform: scale(0.7,0.7);
	opacity: 0.0;
}
.comparisonContainerShadow {
	filter: drop-shadow(-1px 6px 3px rgba(50, 50, 0, 0.8));
}
/******************************************** Home Page Ends ********************************************/

/******************************************** Product Page Starts  ********************************************/
.productPanelContainer {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/product_pattern.png") repeat-x bottom;
	background-size: contain;
	padding-bottom: 4rem;
}
.productPanelInnerContainer {
	max-width: 1200px;
	margin: 0 auto;
	padding-bottom: 4rem;
}
.productPanelInnerContainer h4 {
	padding: 2rem 0 0 0;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	font-size: 22px;
}
.productPanelLeftContainer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#4f8bc9+0,406ab3+100 */
	background: rgb(79,139,201); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(79,139,201,1) 0%, rgba(64,106,179,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(79,139,201,1) 0%,rgba(64,106,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(79,139,201,1) 0%,rgba(64,106,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f8bc9', endColorstr='#406ab3',GradientType=0 ); /* IE6-9 */
	opacity: 0.9;
	padding-bottom: 3rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.productPanelMiddleContainer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#589ed6+0,406ab3+100 */
	background: rgb(88,158,214); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(88,158,214,1) 0%, rgba(64,106,179,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(88,158,214,1) 0%,rgba(64,106,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(88,158,214,1) 0%,rgba(64,106,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#589ed6', endColorstr='#406ab3',GradientType=0 ); /* IE6-9 */
	opacity: 0.9;
	padding-bottom: 3rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}

.productPanelRightContainer {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#5eaade+0,406ab3+100 */
	background: rgb(94,170,222); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(94,170,222,1) 0%, rgba(64,106,179,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(94,170,222,1) 0%,rgba(64,106,179,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(94,170,222,1) 0%,rgba(64,106,179,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5eaade', endColorstr='#406ab3',GradientType=0 ); /* IE6-9 */
	opacity: 0.9;
	padding-bottom: 3rem;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
}
.productPanelInnerContainer .clientText {
	color: #fff;
	width: 65%;
	text-align: center;
	font-size: 17px;
	margin: 0 auto;
	padding: 1rem 0;
}

.productPanelImg1 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/product_panel_1.png") no-repeat top;
	width: 100%;
	height: 208px;
	background-size: contain;
}
.productPanelImg2 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/product_panel_2.png") no-repeat top;
	width: 100%;
	height: 208px;
	background-size: contain;
}
.productPanelImg3 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2020/04/product_panel_3.png") no-repeat top;
	width: 100%;
	height: 208px;
	background-size: contain;
}
.proText {
	text-align: center;
	font-size: 1.4rem;
}
/******************************************** Product Page Ends  ********************************************/